/*修改*/
body{background: url(../images/kv_bg.jpg) #4fbaa1 no-repeat top !important;}
.header{background-color: #000 !important;}
.footer{background-color: #000 !important;}

.wrap-topview, .main-section{background-color: transparent !important;}
/*------- GOTOTOP Btn -------*/
.topBtn {
    bottom: 8rem;
    right: 15rem;
    padding: 0;
    position: fixed;
    text-align: center;
    z-index: 9999;
}
.topBtn a {
    display: block;
    margin: 0;
    z-index: 100;
    outline: none;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: .9rem;
    padding: 0.1rem 0 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.topBtn a span {
    padding: 0;
    margin-top: -0.2rem;
    display: block;
    color: #FFFFFF;
}
.topBtn .top_arrow {
    width: 30%;
}
.down{display: none;}
@media (max-width: 1680px){
    .topBtn {
        right: 4.5rem;
    }
}
@media (max-width: 1366px){
    .topBtn {
        right: 2rem;
        bottom: 5rem;
    }
}
@media (max-width: 1280px){
    .topBtn {
        right: 1rem;
    }
}
@media (max-width: 500px){
    .topBtn {
        right: 0.3rem;
        bottom: 4rem;
    }

    .topBtn a {
        width: 45px;
        height: 45px;
    }

    .topBtn a span {
        font-size: 0.8rem;
        margin-top: -0.35rem;
    }
}
.title{padding: 0 0;}

.kv_box{position: relative;margin: 105px 0 400px 0;}
.kv_title{
    display: block;
    margin: 0 auto;
    max-width: 788px;
    width: 100%;
}
.wrap-topview{display: block;}
.m-wrap-topview{display: none;}

.toppic-pid-box{border-radius: 0 0 1rem 1rem !important;}
.toppic-pid-box .toppic-title{background-color: #ca0000 !important;padding: 0.5rem 0;}
.toppic-pid-box .toppic-title h3{border-bottom: 1px solid #FFF;border-top: 1px solid #FFF;margin-bottom: 0;font-style: italic;padding: 0 0 0.5rem;cursor: pointer;}
.toppic-pid-box .toppic-title h3 span{color: #fff000;font-size: 2.5rem;padding: 0 0.1rem;}
.toppic-pid-box .toppic-title h3 span span{font-size: 1.8rem;}
.toppic-pid-box .toppic-title h3 span.sm{color: #fff000;font-size: 1.3rem;padding: 0 0 0 0.5rem;}
.toppic-pid-box .toppic-title h3.m-title{display: none;}

.tab_bar{width: 100%; margin-bottom: 0;}
.tab_bar ul{margin-bottom: 0;}
.tab_bar ul li{width: 25%;border: none;outline: none;text-align: center;display: inline-block;}
.tab_bar ul li a{line-height: 60px;font-size: 1.4rem;color: #FFF;}
.tab_bar ul li:nth-child(odd){background-color:#d74432;}
.tab_bar ul li:nth-child(even){background-color:#00a2b4;}
.tab_bar ul li:nth-child(1){border-radius: 1rem 0 0 0;}
.tab_bar ul li:nth-child(4){border-radius: 0 1rem 0 0;}

.mobile{display: none;}

.titlebox-top{text-align: center;background-color: #FFF;border-radius: 5rem;width: 45%;margin:0 auto;padding: 0.5rem 0;font-weight: 400;}
.titlebox_g{color: #3ec5cb;border: 2px solid #3ec5cb;box-shadow: 5px 6px #3ec5cb;}
.titlebox_o{color: #ff755a;border: 2px solid #ff755a;box-shadow: 5px 6px #ff755a;}

.navigation {
    width: 52px;
    position: fixed;
    top: 40%;
    right: 1%;
    z-index: 5;
    color: #00475b;
}
.navigation__link {
    padding: 4px;
    margin-top: 15px;
    text-align: center;
    width: 52px;
    height: 52px;
    border-radius: 52px;
    background-color: #cdf8ff;
    text-decoration: none;
    display: inline-block;
    font-size: 0.7em;
    line-height: 1.4em;
}
.btn{
    width: 100%;
}
.btn img{
    margin: 0 auto;
    max-width: 100%;
    width: 350px;
}

/* start 開賣通知 */
.outbox {
    padding: 1rem !important;
    border-radius: 10px !important;
    background: linear-gradient(60deg, #ff8800 0%, #ffc040 100%) !important;
    display: none;
}

.outbox h1 {
    text-align: center;
    color: #FFF;
    font-size: 1.8rem;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #FFF;
}

.outbox .fancybox-button {
    color: #FFF !important;
}

.outbox .fill_in {
    color: #FFF;
}

.outbox .fill_in p input {
    width: 100%;
    border-radius: 5px;
    height: 40px;
    margin-top: 0.8rem;
    border: 1px solid #FFF;
    padding: 0.3rem;
    outline: none;
    box-shadow: none;
}

.outbox .licen {
    margin: 0.5rem auto;
    width: 60%;
}

.outbox .licen a.linebtn {
    background-color: #FFF;
    padding: 0.5rem;
    border-radius: 5px;
    border: 2px solid #FFF;
    width: 40%;
    display: inline-block;
    text-align: center;
    margin: 0 0.5rem;
    color: #fff;
    background-color: #ff8800;
}
.outbox .licen a.cel {
    background-color: #a4a4a4;
}
/* end 開賣通知 */
/* iPad 橫式 1024x768 */
@media(max-width: 1025px){ 
    .tab_bar ul li{padding: 10px 0;}
    .tab_bar ul li a{font-size: 1.2rem;line-height: 20px;}
    .tab_bar ul li:nth-child(1){border-radius: 0;}
    .tab_bar ul li:nth-child(4){border-radius: 0;}
    .contentBox{margin-top: 0px;}
}

/* iPad 直式 size800x600 */
@media(max-width: 970px){ 
    .mobile{display: block;}
    .wrap-topview{display: none;margin-top:0 !important;}
    .m-wrap-topview{display: block;}
    .kv_box{margin: 0;}
	.kv_m{max-width: 100% !important;}
	.topBanner-box {padding-bottom: 1rem;}
    .container {max-width: 100% !important;}
    .message {padding: 20px;}
}

/* APP and mobile */
@media (max-width: 500px){
	.toppic-pid-box .toppic-title h3.m-title{display: block;}
	.toppic-pid-box .toppic-title h3{font-size: 1.4rem !important;line-height: 1.1 !important;}
	.toppic-pid-box h4{font-size: 1.2rem;padding: 0.3rem 0;}
	.toppic-pid-box{background-color: #fff4e1!important;border-radius: 0!important;}
}